BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects/{projectId}/captions/words/delete

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/string/captions/words/delete" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "caption_id": "string",  "affected_caption_ids": [    "string"  ],  "deleted_word_ids": [    "string"  ],  "merged_word_id": "string",  "split_word_ids": [    "string"  ],  "words": [    {      "id": "string",      "word": "string",      "order_index": 0,      "start_units": 0,      "end_units": 0    }  ],  "message": "string"}